@charset "EUC-JP";

/*
--------------------------------------------------
 Blog Potral Category Common css

 last update 2007.10.24
 
New
・最新モブログ 表示件数 増（1段→2段に）
--------------------------------------------------
*/

/* category */
ol.recent-moblog {
	margin: 5px 0 0;
	padding: 0;
	list-style: none;
} * html ol.recent-moblog {
	margin-bottom: 1em;
}

ol.recent-moblog li.moblog-entry {
	float: left;
	width: 25%;
	height: 175px;
	text-align: center;
} * html ol.recent-moblog li.moblog-entry {
	width: 24%;
}
	/* clearfix */
	ol.recent-moblog:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	.ol.recent-moblog {
		zoom:1;
	}
/* END recent moblog */